Ghoul = {
	Description = "Ghoul",

	Char	= "G",

	HP		= 13,

	AttackRating  = 75,
	DefenseRating = 50,

	Inventory = {
		Weapon = { MinDamage = 12, DamageRange = 10 },
		Armor  = { MinArmor  = 6,  ArmorRange = 6 }
	},

	Level	= 6
}

function Ghoul:Update()
	UpdateMonster( self )
end

function Ghoul:BumpInto()
	CalculateDamage( Hero, self )

	SyncObject( Hero )
end

function Ghoul:Death()
	PrintLog( "The Ghoul screams one last time as you rip him apart!" )

	DropItems( self )

	CalculateExp( self )
end
